.boxedcontainer		{	/*max-width: 1170px; margin:auto; padding:0px 30px;*/}
/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/
.tp-banner-container{width:100%;position:relative;padding:0;}
.tp-banner{width:100%;position:relative;}
.tp-banner-fullscreen-container {width:100%;position:relative;padding:0;}

